﻿body
{
    margin: 0px;
    background-color: #f2f2f2;
}
.header
{
    background: url(images/header_bg1.png);
    background-repeat: no-repeat;
    height: 396px;
    background-color: #9dce41;
}
.tblvision
{
    background-color: #fbfcf7;
    border: 2px solid #f6f7f1;
    padding: 5px;
}

.headtxt
{
    font-family: Tahoma;
    font-size: 16px;
    color: #e97118;
    font-weight: bold;
    line-height: 28px;
    border-bottom: 1px solid #dfdfdf;
}
.headtxtinside
{
    font-family: Tahoma;
    font-size: 16px;
    color: #ff7d05;
    font-weight: bold;
    line-height: 28px;
    border-bottom: 1px solid #dfdfdf;
}
.headtxt1
{
    font-family: Tahoma;
    font-size: 14px;
    color: #000000;
    letter-spacing: 1px;
    font-weight: bold;
    line-height: 28px;
    border-bottom: 1px solid #dfdfdf;
}
.headtxt2
{
    font-family: Tahoma;
    font-size: 15px;
    color: #000000;
    letter-spacing: 0px;
    font-weight: bold;
    line-height: 28px;
    border-bottom: 1px solid #dfdfdf;
}
.commontxt
{
    font-family: Tahoma;
    font-size: 11px;
    color: #000000;
    line-height: 19px;
    text-align: justify;
}
.contacttxt
{
    font-family: Tahoma;
    font-size: 11px;
    color: #000000;
    line-height: 19px;
    
}
.readmorebutton
{
    display: inline-block;
    font: 12px/15px Arial, Helvetica, sans-serif;
    color: #fff;
    width: 80px;
    background-color: #aaaaaa;
    padding: 5px 11px;
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.readmorebutton:hover
{
    background-position: center -53px;
    background-color: #000000;
    border-color: #aaaaaa;
    color: #fff;
    width: 80px;
    text-decoration: none;
}
.footer
{
    font-family: Tahoma;
    font-size: 12px;
    color: #a2a2a2;
    line-height: 24px;
}
.incapreadmore
{
    font-family: Tahoma;
    font-size: 11px;
    display: block;
    width: 75px;
    height: 25px;
    margin: 0 0 0px 0;
    background-color: #aaaaaa;
    line-height: 25px;
    color: #fff;
    text-align: center;
    text-decoration: none;
}
.incapreadmore:hover
{
    display: block;
    width: 75px;
    height: 25px;
    margin: 0 0 0px 0;
    background-color: #000000;
    line-height: 25px;
    color: #fff;
    text-align: center;
    text-decoration: none;
}
#picture
{
    display: block;
    background-image: url(images/bullet.png);
    background-repeat: no-repeat;
    border: none;
    text-decoration: none;
    font-family: Tahoma;
    font-size: 14px;
    color: #000000;
    padding-top: 32px;
    text-align: center;
}
#picture:hover
{
    background-image: url(images/bullet_hover.png);
    background-repeat: no-repeat;
}
#navi
{
    position: absolute;
    top: 30px;
}


.prodboxtop
{
    background-image: url(images/prodtbl_top.jpg);
    background-repeat: no-repeat;
    height: 47px;
}
.prodboxmiddle
{
    background-image: url(images/prodtbl_middle.jpg);
    background-repeat: repeat-y;
}
.prodboxbottom
{
    background-image: url(images/prodtbl_bottom.jpg);
    background-repeat: no-repeat;
    height: 21px;
}
.protblheadtxt
{
    font-family: Tahoma;
    font-size: 10px;
    color: #d53f0e;
    font-weight: bold;
    line-height: 12px;
    border-right: 1px solid #dba76b;
    padding-left: 5px;
}
.protbltxt
{
    font-family: Tahoma;
    font-size: 10px;
    color: #222222;
    font-weight: bold;
    line-height: 24px;
    border-right: 1px solid #dba76b;
    border-top: 1px solid #dba76b;
    padding-left: 5px;
}
.protblheadtxt1
{
    font-family: Tahoma;
    font-size: 11px;
    color: #ee1c25;
    font-weight: bold;
    line-height: 12px;
    border-right: 1px solid #f7941d;
    padding-left: 5px;
    text-align: center;
}
.protbltxt1
{
    font-family: Tahoma;
    font-size: 10px;
    color: #222222;
    font-weight: bold;
    line-height: 24px;
    border-right: 1px solid #f7941d;
    border-top: 1px solid #f7941d;
    padding-left: 5px;
    text-align: center;
}
.protblheadtxt2
{
    font-family: Tahoma;
    font-size: 11px;
    color: #006e24;
    font-weight: bold;
    line-height: 12px;
    border-right: 1px solid #91b987;
    padding-left: 5px;
    text-align: center;
}
.protbltxt2
{
    font-family: Tahoma;
    font-size: 10px;
    color: #222222;
    font-weight: bold;
    line-height: 24px;
    border-right: 1px solid #91b987;
    border-top: 1px solid #91b987;
    padding-left: 5px;
    text-align: center;
}

.protblheadtxt3
{
    font-family: Tahoma;
    font-size: 11px;
    color: #005bab;
    font-weight: bold;
    line-height: 12px;
    border-right: 1px solid #76beea;
    padding-left: 5px;
    text-align: center;
}
.protbltxt3
{
    font-family: Tahoma;
    font-size: 10px;
    color: #222222;
    font-weight: bold;
    line-height: 24px;
    border-right: 1px solid #76beea;
    border-top: 1px solid #76beea;
    padding-left: 5px;
    text-align: center;
}

a.toplinkhome
{
    text-align: center;
    padding-bottom: 0px;
    font-family: Tahoma;
    color: #e97118;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    line-height: 26px;
}
a:hover.toplinkhome
{
    color: #2d4c9c;
}
.heighlightstxt
{
    font-family: Tahoma;
    font-size: 11px;
    color: #000000;
    line-height: 19px;
    padding-left: 15px;
}
.subheadtxt
{
    font-family: Tahoma;
    font-size: 16px;
    color: #e97118;
    line-height: 28px;
}

.toplinkbg
{
    background: url(images/topbtn_img.jpg);
    background-repeat: no-repeat;
    height: 30px;
}

.menubg
{
    background:url(images/caption.jpg);
    background-repeat:no-repeat;
    height:95px;
}
.insuheadtxt
{
     font-family: Tahoma;
    font-size: 14px;
    font-weight:bold;
    color: #2d4c9c;
    line-height: 19px;
    text-align:center;
}

*
{
    margin: 0;
    padding: 0;
    margin-left:auto;
    margin-right:auto;
}

#page-wrap
{
    width: 800px;
    margin: 20px auto;
}
a
{
    text-decoration: none;
}
ul
{
   
}
p
{
    margin: 15px 0;
}

/* 
	LEVEL ONE
*/
ul.Murliraomenu
{
    position: relative;
}
ul.Murliraomenu li
{
    font-weight: bold;
    float: left;
    zoom: 1;
    background: transparent;
    height: 100%;
    line-height: 25px;
   
}
ul.Murliraomenu a:hover
{
    color: #222222;
    height: 100%;
    line-height: 25px;
}
ul.Murliraomenu a:active
{
}
ul.Murliraomenu li a
{
    display: block;
    padding: 1px 20.6px;
    font-size: 13px;
    text-decoration: none;
    font-family: Trebuchet MS;
    text-transform: uppercase;
    color: #ffffff;
    text-align: left;
   
}
ul.Murliraomenu li:last-child a
{
    border-right: none;
}
/* Doesn't work in IE */
ul.Murliraomenu li.hover, ul.Murliraomenu li:hover
{
    background: #f0bf08;
    height: 100%;
    line-height: 25px;
    color: white;
    position: relative;
    
}
ul.Murliraomenu li.hover a
{
    color: #ffffff;
}


/* 
	LEVEL TWO
*/
ul.Murliraomenu ul
{
    width: 150px;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
}
ul.Murliraomenu ul li
{
    font-weight: normal;
    background: #e97118;
    color: #000000;
    border-top: 1px solid #fca260;
    float: none;
    
}

/* IE 6 & 7 Needs Inline Block */
ul.Murliraomenu ul li a
{
    border-right: none;
    width: 100%;
    display: inline-block;
    padding-left:5px;
    text-transform:none;
}

/* 
	LEVEL THREE
*/
ul.Murliraomenu ul ul
{
    left: 100%;
    top: 0;
}
ul.Murliraomenu li:hover > ul
{
    visibility: visible;
}







/* 
	LEVEL ONE_right
*/
ul.dropdown_right
{
    position: relative;
}
ul.dropdown_right li
{
    font-weight: bold;
    float: left;
    zoom: 1;
    background: transparent;
    height: 24px;
}
ul.dropdown_right a:hover
{
    color: #000;
}
ul.dropdown_right a:active
{
    color: #ffa500;
}
ul.dropdown_right li a
{
    display: block;
    padding: 3px 8px;
    border-right: 1px solid #ffffff;
    color: #333333;
    width: 175px;
    font-size: 14px;
    color: #ffffff;
    font-family: Arial;
}
ul.dropdown_right li:last-child a
{
    border-right: none;
}
/* Doesn't work in IE */
ul.dropdown_right li.hover, ul.dropdown_right li:hover
{
    background: #358dd7;
    color: white;
    position: relative;
}
ul.dropdown_right li.hover a
{
    color: #ffffff;
}


/* 
	LEVEL TWO
*/
ul.dropdown_right ul
{
    width: 191px;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
}
ul.dropdown_right ul li
{
    font-weight: normal;
    background: #4b96d5;
    color: #fff;
    border-bottom: 1px solid #d1d1d1;
    float: none;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown_right ul li a
{
    border-right: none;
    width: 100%;
    display: inline-block;
}

/* 
	LEVEL THREE
*/
ul.dropdown_right ul ul
{
    left: 100%;
    top: 0;
}
ul.dropdown_right li:hover > ul
{
    visibility: visible;
}
.sub_menu
{
    z-index: 1000;
}
